<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Oginer
 */

?>

	</div><!-- #content -->
	<?php if ( ! is_front_page() ) { 
			get_template_part( 'inc/social-icons' );
		} 
	?>
	<footer id="colophon" class="site-footer footer bg-dark">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-center">
					<div class="copyright">
						<p><?php echo wp_kses_post( get_theme_mod( 'oginer_footer_text', __( 'Copyright 2017 All rights reserved.', 'oginer' ) ) ); ?></p>
						<p><a href="<?php echo esc_url( __( 'https://wordpress.org/', 'oginer' ) ); ?>">
							<?php
								/* translators: %s: CMS name, i.e. WordPress. */
								printf( esc_html__( 'Proudly powered by %s', 'oginer' ), 'WordPress' );
							?>
							</a>
							<span class="sep"> | </span>
							<?php
								/* translators: 1: Theme name, 2: Theme author. */
								printf( esc_html__( 'Theme: %1$s by %2$s.', 'oginer' ), 'Oginer', '<a href="'.esc_url('http://www.mwthemes.net/').'">MWthemes</a>' );
							?>
						</p>
					</div>
				</div>
				<div class="to-top">
					<a href="#masthead"><i class="fa fa-angle-up"></i></a>
				</div>
			</div>
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>