<?php
/**
 * The template for displaying counter section
 *
 * @package Oginer
 */

$counter_id = get_theme_mod( 'oginer_counter_id', 'counter' );
$counter_bg = get_theme_mod( 'oginer_counter_bg', get_template_directory_uri().'/img/bg-counter-1.jpg' );
?>

<section id="<?php echo esc_attr( $counter_id ); ?>" class="mw-section mw-padding-100 counter" <?php if ( $counter_bg ) { ?> style="background-image: url( <?php echo esc_url( $counter_bg ); ?> );" <?php } ?>>
	<div class="container">
		<div class="row text-center">
			<?php dynamic_sidebar( 'home-counter' ); ?>
		</div>
	</div>
</section>